@import url(../../../css/general.css);

#main {
  line-height: 1.4;
  padding: 0 0 12px;
}

#title {
  position: relative;
  width: 700px; height: 250px;
  background: transparent url(../image/title.jpg) no-repeat left top;
  padding: 0;
  margin: 0;
}

#title_link{
position: relative;
width: 700px; height: 250px;
  padding: 0;
  margin: 0;
}

#title_link img {
  padding: 0;
  margin: 0;
    border: none;
  }

  #title_link a img {
  padding: 0;
  margin: 0;
    border: none;
  }


#main h2{
border-left: 0;
border-right:0;
border-top:4px;
border-bottom: 1px;
border-style:solid;
border-color: #f98;
text-align: center;
font-size: 48px;
font-weight: lighter;
color: #888;
margin: 1em 0 .4em 0;
padding-left: 0;
}



#main h1 {
  margin: 0 auto 0 -1000em;
  padding: 0;
  height: 40px;
}



#main h3 {
  margin: 1em 0em .2em;
  border-bottom: 1px dotted #999;
  border-left: .5em solid #999;
  clear: both;
  padding: 0 0 1px .5em;
}

ul#menu-contents {
  width: 100%;
  list-style: none;
  margin: 1em auto 2em; padding: 0;
  border-top: 1px solid #666;
  border-left: 1px solid #666;
}

ul#menu-contents li {
  overflow: hidden;
  float: left;
  width: 132px; height: 27px;
  font-size: 15px; line-height: 1.8;
  text-align: center;
  margin: -1px 0 0 -1px;
  border: solid 2px #bbb;
}

ul#menu-contents li a:link,
ul#menu-contents li a:visited,
ul#menu-contents li a:hover,
ul#menu-contents li a:active {
  display: block;
  width: 132px;
  margin: 0 auto;
}

ul#menu-contents li a:hover,
ul#menu-contents li a:hover {
  background-color: #ffecc7;
}

#menu p#gallery {
  font-weight: bold;
  text-align: center;
}

#menu p#gallery a {
  padding: .5em 1em;
  border: solid 2px #ffecc7; border-radius: 1em;
}

.section {
  margin: 15px 0;
  padding: 0 12px;
}

#goods a img{
border: none;
}

 #obsv a img{
 padding: 2px;
 margin-top: 5px;
 border:1px solid #aaa ;
 }

.section p {
  text-indent:0em;
  margin: .7em 0;
  text-align: justify; text-justify: inter-ideograph;
}

.section p.gototop {
  clear: both;
  text-align: right;
  font-size: 80%;
  margin: .7em 0 3px;
}

.section p.gototop a {
  border: 1px solid #999 !important;
  padding: 3px 1em;
}

.section .image {
  width: 320px; /* regular width + 20px */
  clear: both;
  font-size: 80%;
  text-align: center;
  text-indent: 0;
  margin-top: .2em; margin-bottom: .5em;
}

.section .right-image {
  float: right;
  margin-left: 1em;
}

.section .left-image {
  float: left;
  margin-right: 1em;
}

.section .image p {
  text-align: center;
  text-indent: 0;
  margin: 0 0 1em;
}

.section .image p.caption {
  text-align: justify; text-justify: inter-ideograph;
  padding: 0 5px 5px;
  margin-top: -.8em;
}

.section .image p img {
  border: solid 3px transparent;
}

.section .image p a:link img,
.section .image p a:visited img {
  border-color: #8ff;
}

.section .image p a:hover img,
.section .image p a:active img {
  border-color: #f00;
}


#goods .link {
  clear: both;
  padding: 1em;
  margin: 0em .5em;
}

#goods dl {
  padding: 0;
  margin: 1em;
  font-size: 90%;
}

#goods dt {
  clear: both;
margin:0em 0em .5em 0;
}


#goods dd {
  clear: none;
}

#goods dd a,
#goods dd span {
  padding-left: 30px; padding-right: 10px;
  background: transparent url(../../../image/icon/triangle.gif) no-repeat 6px center;
}

#goods dd img {
  float: left;
  margin: 0 1em 2em 0;
}

.menu_link{
  padding: 1em 1em 0 1em;
  font-size: 90%;
}
.menu_link p#gallery {
  margin-top: 2em;
  margin-bottom: 0;
  text-align: center;
}

.menu_link p#gallery a {
  border: 2px solid #5ab;
  border-radius: 1em 1em 1em 1em;
  padding: 0.5em 1em;
}

#topic img {
  padding: 1px;
  border: solid 3px #ccc;
  float: left;
  margin-right: .5em;
}
#topic li {
  list-style-type:  none;
}

#stlnav_simu {
  font-size: 90%;
  margin: .6em;
  padding: 1em;
  background-color: #fdd;
}

#sn_screenshot {
  font-size: 85%;
  margin-left: 1em;
}

#sn_screenshot .head {
  background: url("../image/sn_icon.png") no-repeat -2px;
  color: #fff;
  font-size: 14px;
  padding: 4px 27px;
  background-color:  #30c;
}

#stlnav_simu h2 {
  background-color: #fff;
  font-size: 36px;
  color: #777;
  width: 90%;
  border: 3px outset #fac;
  margin: 10px auto;
  text-align: center;
}

.gallery_image {
  width: 150px;
  float: left;
  margin-right: 12px;
}

.gallery_image p {
  margin-top: 0;
  text-align: center;
  font-size: 90%;
}

.gallery_image img {
  padding: 1px;
  border: 1px solid #aaa;
}

#photo .past_gallery {
  font-size: 75%;
  text-align: right;
}

#stlnav_simu .image_left img {
  float: left;
  margin-right: 1.2em;
}

#stlnav_simu .image_left p {
  text-indent: 0;
}

#stlnav_simu a img {
  padding: 1px;
  border: 2px solid #a8a;
}

.section {
  padding: 0 1em;
}

.underline {
  text-decoration: underline;
}
